[setup]
AppTitle      =  世界传说：召唤者的血统不完整汉化硬盘版
Ename         =  shijiechuanshuo_zhzzxt
AppName       =  VisualBoyAdvance.exe
SoftId        =  8677
StarEndPath   =  
RunManner     =0
DiskLikeName  = 
AppProgramArg = 世界传说召唤者之血统.gba
isReg         = 0  
RUNCommand    = 
LastTime  =2012-4-26 下午 03:00:05 
RunNum        =3
isclose       =0
isDirRun      =0
sButton = 
webName=962
